<template>
<div class="d-flex">
<div class="col">
 <!-- <p class="clearfix mb-0">
    <span class="float-md-left d-block d-md-inline-block mt-25">
      COPYRIGHT  © {{ new Date().getFullYear() }}
      Developed by 
      <b-link
        class="ml-25"
        href="https://www.skybeat.co.in/"
        target="_blank"
      >Skybeat</b-link>
     <span class="d-none d-sm-inline-block">, All rights Reserved</span>
    </span>
  </p> -->
</div>
<div class="col text-center">
  <b-img :src="footerlogo" class="" />
</div>

<div class="col">

</div>
</div>
</template>

<script>
import { BImg, BLink } from 'bootstrap-vue'

export default {
  components: {
    BImg,    
    BLink },

    data() {
      return {
         footerlogo: "/assets/images/logo/footer-logo.svg"
      }
    }

}
</script>
